RubyGems Navigation menu

postrank-api 0.4.0

Ruby 1.9 PostRank API Wrapper

Gemfile
          gem 'postrank-api', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install postrank-api
  
  
  
  
  
  
  

Total downloads 7,609

For this version 1,169

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - March 31, 2011 (7 KB)
  2. 0.2.0 - December 15, 2010 (7 KB)
  3. 0.1.3 - July 28, 2010 (7.5 KB)
  4. 0.1.2 - June 24, 2010 (6.5 KB)
  5. 0.1.1 - June 3, 2010 (6.5 KB)
Show all versions (6 total)

Development Dependencies: